## Settings file was created by plugin Specter v0.13.0.7
## Plugin GUID: Specter

[General]

# Setting type: Boolean
# Default value: true
Enable Main Game = true

# Setting type: Boolean
# Default value: true
Enable Studio = true

[Shortcut]

# Setting type: KeyboardShortcut
# Default value: U
Main Menu = U

# Setting type: KeyboardShortcut
# Default value: Space
Hide All UI = Space

# Setting type: KeyboardShortcut
# Default value: F12
Screen Rotate = F12

# Setting type: KeyboardShortcut
# Default value: F12 + LeftShift
Screen Rotate Reverse = F12 + LeftShift

